#!/bin/sh

folder="$(ls ~/.password-store/ | sed -e 's/\.gpg$//' | fuzzel -d -i)"

if [ -z "$folder" ];
then
    exit
else
    suboptions=$(pass show $choice)
fi

choice="$(ls ~/.password-store/$folder | sed -e 's/\.gpg$//' | fuzzel -d -i)"

if [ -z "$choice" ];
then
    exit
else
    wtype -d 10 $(pass show "$folder/$choice" | grep username: | sed 's/username: //')
fi

